  <resources>
    <string name="2NR2E663">Oaza</string>
    <string name="3aOIY6wl">Kopalnia Soli</string>
    <string name="6WbkldyD">Tartak</string>
    <string name="7dW5m6Xa">Ranczo dla bydła</string>
    <string name="BPPG2XF7">Farma pszenicy</string>
    <string name="dIBuwAhe">Farma Przypraw</string>
    <string name="EBO1FIC9">Farma owiec</string>
    <string name="ewrkbwI9">Drzewa oliwne</string>
    <string name="hopZmzBi">Stepowa Stajnia</string>
    <string name="hPq4vD4Z">Zatrzymaj budowe</string>
    <string name="koX9okuG">Żaden</string>
    <string name="NWUTYDQ0">Świątynia</string>
    <string name="OSron4OZ">Rybołówstwo</string>
    <string name="pYY1UNgS">Kopalnia Gliny</string>
    <string name="rHcVKSbA">Kopalnia Żelaza</string>
    <string name="vPt1OF30">Pustynna Stajnia</string>
    <string name="Xj8gsFrW">Jedwabna Roślina</string>
    <string name="Z8ntYx0Y">Pole lnu</string>
    <string name="ZtxWTS9V">Winnica</string>
    <string name="zzQdNpXw">Stajnia</string>
  </resources>
